.priem_head {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 1020px;
    margin: 0 auto;
}

.priem_head h1 {
    text-align: center;
    font-size: var(--head-title-size);
    color: #545454;
    font-weight: bold;
    margin: 35px 0 20px;
}

.priem_head p {
    color: var(--h-color);
    font-size: var(--head-description-size);
    text-align: center;
}

.priem_head p span {
    color: var(--accent3);
}

.priem_head__sub {
    max-width: 800px;
    font-size: var(--head-subtitle-size);
    font-weight: 700;
    line-height: 130%;
    margin: 0 auto 40px;
}

.priem_head__bg {
    border-radius: 20px;
    background: #CEE8FF;
    padding: 20px;
    text-align: center;
}